<?php

/*******************************************************************************
 * eredeti url: http://www.archlinexp.com/version/warehousedownloadlink/ + url
 ******************************************************************************/
error_reporting(E_ERROR | E_PARSE);
include("version.php");

$link = $_GET['link'];
$archlineversion = filter_input(INPUT_GET, 'archlineversion', FILTER_SANITIZE_NUMBER_INT);

Version::warehousedownloadlink($link, $archlineversion);
